@echo off
rm -f /alliance/tmp/*
rm -f /alliance/patch/*.log
if exist /alliance/archi/cyg/bin/dreal.exe mv /alliance/archi/cyg/bin/dreal.exe /alliance/archi/
if exist /alliance/archi/cyg/bin/graal.exe mv /alliance/archi/cyg/bin/graal.exe /alliance/archi/
tar -cvzf /alliance-3.0.bin_12_WIN32.tar.gz /alliance/patch /alliance/tmp /alliance/etc/cyg.mk /alliance/etc/libraries.mk /alliance/archi/cyg
if exist /alliance/archi/dreal.exe mv /alliance/archi/dreal.exe /alliance/archi/cyg/bin/
if exist /alliance/archi/graal.exe mv /alliance/archi/graal.exe /alliance/archi/cyg/bin/
